DECLARE @EmployerTermsOfUse varchar(max) = '<style>
.ListTable td
{
	vertical-align:top;
	padding-bottom:10px
}

.Main
{
	font-weight:bold
}
</style>
<div style="font-family:arial">
<h2>Employers</h2><h3>Section 1: Terms of Use</h3><p><b>General:</b> The purpose, role, and scope of EmployGeorgia.com is limited to a preliminary and broad matching of job seekers to potential employers, based on location, desired salary, and other legitimate criteria. EmployGeorgia.com is a free public service offered to employers and job seekers by the <a href="http://dol.georgia.gov/" target="_blank">Georgia Department of Labor</a> (GDOL).</p>
<p><b>Acceptance of Terms:</b> Please read the following information carefully as it contains the terms and conditions governing your access to and use of the EmployGeorgia.com. If you do not accept and comply with these Terms and Conditions (hereinafter "Terms"), you may be prohibited from using EmployGeorgia.com by the GDOL (hereinafter "Operator" or "OPERATOR"). Please refer to <a href="http://www.gpo.gov/fdsys/pkg/CFR-2011-title20-vol3/pdf/CFR-2011-title20-vol3-sec658-500.pdf" target="_blank">http://www.gpo.gov/fdsys/pkg/CFR-2011-title20-vol3/pdf/CFR-2011-title20-vol3-sec658-500.pdf</a></p>
<p>EmployGeorgia.com (hereinafter "Site" or "SITE") provides its service to you subject to the following Terms. These Terms may be updated at any time without notice to you.  Improvements or changes to the Site may also be made at any time without notice.  Changes will be posted on the Site. The most current version of the Terms can be found at <a href="http://www.employgeorgia.com" target="_blank">employgeorgia.com</a>.</p>
<p><b>Binding Agreement:</b> Your use of this Site shall constitute agreement to and acceptance of the Terms.  By accessing, browsing, or using this Site, you acknowledge that you have read, understand, and agree to be bound by these Terms and to comply with all applicable laws and regulations.</p>
<h3>Section 2: Conditions of Use</h3>
<p><b>General Use Rules for Acceptable Website Use:</b> This Site is intended for individuals seeking employment and for employers seeking candidates for employment. You may use this Site only for lawful purposes within the stated context.</p>
<p><b>Employer''s Rights to Use:</b> The GDOL hereby grants you a limited, terminable, non-exclusive right to access and use the Site only for your internal business use in seeking candidates for employment. This authorizes you to view and download a single copy of the material on the Site solely for your use directly related to searching for and recruiting job prospects. The GDOL reserves the right to suspend or terminate your access and use at any time if it is determined that you are in breach of any of these Terms.</p>
<p><b>Posting Rules:</b> To preserve the integrity of the system and protect customer information, please review and check each of the following items regarding your materials posted to this Site. Refusal to comply with any item below may result in termination of your use of this Site.</p>

<table role="presentation" class="ListTable" style="margin-bottom: 20px;">
<col width="30px" />
<col width="30px" />
<col width="30px" />
<col width="30px" />
<col />
<tr class="Main"><td>&nbsp;</td><td>A)</td><td colspan="3">Types of Job Orders that CANNOT be listed on this Site</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>1)</td><td colspan="2">Jobs orders that are not bona fide. A bona fide job order means that a current and valid job opening exists prior to any referrals being made, and that the GDOL has reason to be confident that the employer is a legitimate employer.  Job orders that are received to build a list of applicants for future openings are not bona fide orders.</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>2)</td><td colspan="2">Job orders where an employer-employee relationship does not exist.  An employer is defined by Wagner-Peyser regulations, in part, as a person, firm, corporation, or other organization that has a location within the United States to employ workers, and that hires, pays, fires, supervises and otherwise controls the work of its employees. An employer-employee relationship does not exist if the worker is an independent contractor.</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>3)</td><td colspan="2">Job orders that pay by commission only, unless minimum wage is guaranteed in accordance with federal or state law, or the employer is exempt from minimum wage per the Fair Labor Standards Act (FLSA).</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>4)</td><td colspan="2">Job orders that do not pay at least the federal minimum wage, unless exempt per the Georgia minimum wage law (O.C.G.A. &sect; 34-4-1, et. seq.) and the FLSA; please see exemptions at <a href="http://webapps.dol.gov/elaws/whd/flsa/screen75.asp" target="_blank">http://webapps.dol.gov/elaws/whd/flsa/screen75.asp</a></td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>5)</td><td colspan="2">Job orders that require the applicant to pay a fee to obtain the job.</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>6)</td><td colspan="2">Job orders that require the applicant or employee to make a capital investment.</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>7)</td><td colspan="2">Job orders that are in violation of law.  Job orders that contain job duties or terms or conditions of employment that are contrary to state or federal law will not be accepted.  Examples of such job orders would be those specifying pay below the legal minimum wage, requiring the worker to perform illegal activities, or specifying hours for a youth worker in violation of child labor laws.</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>8)</td><td colspan="2">Job orders that are discriminatory:</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>a)</td><td>The Civil Rights Act of 1964 prohibits discrimination in hiring, promotion, discharge, pay, fringe benefits, and other aspects of employment, on the basis of race, color, religion, sex, or national origin.</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>b)</td><td>The Age Discrimination In Employment Act of 1967 prohibits arbitrary age discrimination in employment against individuals 40 years of age or older by: 1) private employers having 20 or more employees and engaging in an industry affecting interstate commerce, or 2) any governmental entity.</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>c)</td><td>The Rehabilitation Act of 1973 prohibits employers meeting certain standards from discriminating against qualified disabled applicants.</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>d)</td><td>The Civil Rights Act and the Wagner-Peyser Act require that the labor exchange system ensure that discriminatory job orders are not accepted. In addition, the Civil Rights Act of 1964 prohibits the labor exchange system from providing any service to an employer when there are reasonable grounds (i.e. documented evidence) to believe that the employer is engaged in discriminatory practices.</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>9)</td><td colspan="2">Job orders impacted by a labor dispute.  A labor dispute is any controversy concerning the terms or conditions of employment, or any controversy concerning the association or representation of individuals in negotiating, maintaining, changing, or seeking to arrange the terms or conditions of employment.</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>10)</td><td colspan="2">Job orders specifying membership or non-membership in a labor organization.  Job orders specifying membership or non-membership in a labor organization as a condition of being hired may be in violation of law if the employer is subject to the Labor-Management Relations Act of 1947.</td></tr>
<tr class="Main"><td>&nbsp;</td><td>B)</td><td colspan="3">Notice to Employer''s Regarding Job Bank Nondiscrimination and Hiring Restrictions Based on Criminal Background or Credit History</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>1)</td><td colspan="2">Job Seeker Criminal Background Exclusions.  The public workforce system must comply with federal civil rights laws, including those concerning nondiscrimination in employment. In addition, as explained in the information below provided by the Equal Employment Opportunity Commission (EEOC) - the agency that administers and enforces Title VII of the Civil Rights Act of 1964, as amended - an employer may be liable under Title VII for its use of criminal record information to make employment decisions, depending on the factual circumstances under which the criminal records are used.  An employer that submits a job announcement containing restrictions or exclusions based on arrest or conviction history will have an opportunity to edit or remove the announcement, to help ensure that the employer and the public workforce system are in compliance with the law.  Please review the <a href="http://wdr.doleta.gov/directives/attach/TEGL/TEGL_31_11_att1.pdf" target="_blank">Notice for Employers Regarding Job Bank Nondiscrimination and Criminal Record Exclusions</a>.</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>2)</td><td colspan="2">Job Seeker Credit History Restrictions. Do not automatically exclude job seekers based on their credit history unless you can show you have an objective, clearly-defined reason why a credit history restriction is related to the job posted and consistent with your business needs. There is no reliable evidence that validates the use of credit histories in hiring decisions. Job screening based on a credit history may be imprudent because negative information on credit reports may reflect that job seekers have experienced difficult circumstances beyond their control, those reports may contain inaccuracies. In addition, this type of screening requirement may unjustifiably limit the employment opportunities of applicants in protected groups causing a disparate impact on those groups in violation of federal civil rights laws. If you submit a job announcement containing restrictions or exclusions based on an applicant''s credit information you will have an opportunity to edit or remove the announcement. Please review the <a href="http://wdr.doleta.gov/directives/attach/TEGL/TEGL-11-14_Attachment1_Acc.pdf" target="_blank">Notice to Employers Regarding Job Bank Nondiscrimination and Hiring Restrictions Based on Credit Information</a>.</td></tr>
<tr class="Main"><td>&nbsp;</td><td>C)</td><td colspan="3">Third party agents (e.g. job distributors, attorneys, headhunters/recruiters) posting on behalf of employers must:</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>1)</td><td colspan="2">Obtain the employer''s consent to post job orders on the Site prior to registering an account;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>2)</td><td colspan="2">Register the account using all the employer''s information including the employer''s FEIN, mailing address, and hiring contact information. Email address used to create account will receive all correspondence related to the account and job order(s);</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>3)</td><td colspan="2">Only post job orders for current open and available positions; and,</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>4)</td><td colspan="2">Only provide links to the employer''s website where jobseekers may submit application information.</td></tr>
<tr class="Main"><td>&nbsp;</td><td>D)</td><td colspan="3">H-2A and Agricultural Intrastate or Interstate Positions</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td colspan="2">Job orders for H-2A and Agricultural Intrastate or Interstate are processed through the GDOL Agricultural Services unit. Complete the <a href="http://dol.georgia.gov/employer-email-us-form" target="_blank">Employer Request for Contact Form</a> for assistance</td></tr>
<tr class="Main"><td>&nbsp;</td><td>E)</td><td colspan="3">H2-B Certification for Temporary Non-Agricultural Workers</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>1)</td><td colspan="2">Employers must submit H-2B program applications to the U.S. Department of Labor, Employment and Training Administration, Office of Foreign Labor Certification, Chicago National Processing Center.</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>2)</td><td colspan="2">Georgia employers can use this Site to submit their Foreign Labor Certification job orders but must indicate on their submissions that the job order is for a "Foreign Labor Certification - H2B" position.</td></tr>
</table>
<h3>Section 3: User Conduct</h3>
<p><b>Permitted Uses:</b> This Site authorizes you to view and download a single copy of any job order, resume, report, or other materials on this Site for your internal noncommercial business use for seeking candidates for employment only. You must retain all copyright and other proprietary notices contained on such materials.</p>
<p><b>Prohibited Uses:</b> You may not sell or modify the materials or reproduce, display, publicly perform, distribute, or otherwise use the materials in any way for any public or commercial purpose (other than for searching for a job for yourself). The following is a non-exhaustive list of strictly and expressly prohibited uses of this Site:</p>
<table role="presentation" class="ListTable" style="margin-bottom: 20px;">
<col width="30px" />
<col width="30px" />
<col width="30px" />
<col />
<tr><td>&nbsp;</td><td>A)</td><td colspan="2">Posting employment information that is incomplete, false, inaccurate, or information which is not your own.</td></tr>
<tr><td>&nbsp;</td><td>B)</td><td colspan="2">Posting non-employment related information such as, but not limited to, opinions or notices, commercial, personal or otherwise;</td></tr>
<tr><td>&nbsp;</td><td>C)</td><td colspan="2">Obtaining or seeking to obtain personal data or other confidential information from any party without their authorization;</td></tr>
<tr><td>&nbsp;</td><td>D)</td><td colspan="2">Deleting or altering any material posted by any other person or community</td></tr>
<tr><td>&nbsp;</td><td>E)</td><td colspan="2">Transmitting any data, images, information, message, software, text, or other materials that is abusive, harassing, harmful, objectionable, obscene, for stalking purposes, is threatening, tortious, vulgar, or otherwise unlawful or illegal. Such conduct also includes, but is not limited to, infringing the copyright, trademark, trade secret or other intellectual property or property rights of others.</td></tr>
<tr><td>&nbsp;</td><td>F)</td><td colspan="2">Violating any applicable local, state, national, or international law including laws governing export control; and</td></tr>
<tr><td>&nbsp;</td><td>G)</td><td colspan="2">Attempting to violate or undertaking any action that compromises the security or interferes with the operation of this Site, including, without limitation:</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>1)</td><td>accessing data not intended for such user;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>2)</td><td>logging into a server or account which such user is not authorized to access;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>3)</td><td>attempting to probe, scan or test the vulnerability of a system or network or to breach security or authentication measures without proper authorization, or otherwise hacking this Site;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>4)</td><td>attempting to interfere with service to any user, host or network, including, without limitation, via means of overloading, "flooding", "mail bombing," "crashing," or otherwise "trolling" this Site;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>5)</td><td>sending unsolicited e-mail, including promotions or advertising of products or services, or otherwise spamming;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>6)</td><td>using any robot, spider, agent or other automatic device, or manual process to monitor or copy this Site''s web pages or the content contained herein without prior expressed written permission from the Operator;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>7)</td><td>using any device, software or routine to interfere or attempt to interfere with the proper working of the Site; and</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>8)</td><td>taking any action that imposes an unreasonable or disproportionately large load on our infrastructure.</td></tr>
</table>
<p><b>Violation of Terms.</b> Violations of these Terms, including, but not limited to those actions mentioned in 3, may result in civil or criminal liability. Occurrences that may involve such violations will be investigated by the proper law enforcement agencies. You understand that this Site reserves the right, to deny, within its sole discretion, service to any user without prior notice, including while investigation of violations are in progress. You also understand that the Operator reserves the right, to deny, within its sole discretion, service to any user without prior notice, including while an investigation of violations is in progress. Further, you agree that the Operator of this Site may remove any materials that you have provided, if it believes, in its sole discretion, that any such material violates or is inconsistent with the Terms or with the intention behind them, or that you have violated the rights of either this Site, another user of the Site, or the law. The Operator may release user information about you if required by law or subpoena, or if the information is necessary or appropriate to release to address an unlawful or harmful activity.  Report inappropriate postings, conduct, or resumes to <a href="http://www.employgeorgia.com/contact.htm" target="_blank">Employ Georgia Support</a>.</p>
<h3>Section 4: Use of Materials</h3>
<p><b>Copyright.</b> All content, graphics, audio, video, software, and other materials available via the Site, and the compilation of such materials including by way of example, postings and collections of links to other Internet resources, and the descriptions of those resources that are contained within or made available via the Site (collectively, the foregoing constitute the "Materials") are the property of this Site and/or its suppliers and licensors, and are protected by U.S. copyright and other intellectual property laws and international treaties, and may not be copied without the express permission. Unauthorized use of the Site or the Materials may violate copyright, trademark, and other intellectual property laws and/or proprietary rights laws, and may subject you to criminal and/or civil liability. The Site (including the Materials) is available for informational and noncommercial uses only. Re-use or re-sale of the Site (or any part thereof) for any purpose is strictly prohibited. Pursuant to 17 U.S.C. Sec. 512(c)(2), notice of claims of copyright infringement should be directed by mail to Georgia Department of Labor, Suite 600, 148 Andrew Young International Blvd. NE, Atlanta, Georgia 30303, Attn: Legal Services.</p>
<p><b>Spidering and Automated Downloads.</b> You agree not to access (or attempt to access) any of the content of this Site by any means other than through the interface that is provided by this Site. You specifically agree not to access (or attempt to access) any of the content of this Site through any automated means (including but not limited to the use of scripts or web crawlers). You further agree not to copy or adapt the HTML or other code or software that this Site uses to generate pages. Such Materials are also covered by this Site''s copyrights and any other intellectual property rights and any attempts to download materials through automated means shall be considered to infringe on this Site''s copyright.</p>
<p><b>Trademarks.</b> All product and service marks contained herein are the trademarks of their respective owners. The "look" and "feel" of the Site are the property of the Operator of this Site''s trademarks and property materials. This includes, but is not limited to, color combinations, button shapes, layout, and other graphical and navigational elements.</p>
<p><b>Use of the State Seal of Georgia.</b> Use and display of the Seal of the State of Georgia is restricted by law, and may only be used with permission from the State of Georgia as authorized by the Governor. Use without permission from the Office of the Governor may violate Georgia Code Section 50-3-8 or 50-3-9.</p>
<h3>Section 5: Content and Discharge of Liability</h3>
<p>You understand that, in delivering the services and in rendering the content thereof, this Site leverages a range of analytical, probabilistic, and interpretive techniques. You understand that such techniques represent methods for addressing fundamental uncertainty and that these methods may or may not prove effective or accurate and you acknowledge that any data, statements, assertions, predictions, matches, recommendations, referrals, guidance, advice, or representations directly or indirectly made by the services or the content thereof are inherently uncertain and subject to error.</p>
<p>NEITHER THIS SITE NOR ITS OPERATOR MAKES ANY WARRANTY AS TO THE ACCURACY OR COMPLETENESS OF THE SITE OR ITS CONTENTS, INCLUDING, BUT NOT LIMITED TO, ANY REPORTS, GRAPHS, TABLES, CHARTS, DATA, JOB LISTINGS, JOB MATCHES, REFERRALS, ADVICE, GUIDANCE, OR RECOMMENDATIONS. YOU SPECIFICALLY UNDERSTAND AND AGREE THAT YOU MUST APPLY A DUE LEVEL OF CARE AND JUDGMENT IN ASSESSING THE VALIDITY OF THE SITE OR ANY OF ITS CONTENTS AND THAT YOU ARE SOLELY RESPONSIBLE FOR ANY DECISION TO ACCEPT ANY DATA, REPORTS, GRAPHS, TABLES, CHARTS, JOB LISTINGS, JOB MATCHES, REFERRALS, GUIDANCE, ADVICE, RECOMMENDATIONS, OR OTHER CONTENT OF THE SITE AND YOU EXPLICITLY RELEASE THE OPERATOR OF THIS SITE FROM ANY LIABILITY FOR ANY LOSS OR DAMAGE THAT YOU MAY SUFFER IN CONSEQUENCE.</p>
<p>YOU ACKNOWLEDGE THAT THIS SITE AND ITS CONTENT MAY BE INCOMPLETE, CONTAIN OMISSIONS, OR MAY CONTAIN INCONSISTENCIES OR INACCURACIES AND YOU EXPLICITLY RELEASE THE SITE AND ITS OPERATOR FROM ANY LIABILITY FOR ANY LOSS OR DAMAGE THAT YOU MAY SUFFER IN CONSEQUENCE. YOU FURTHER ACKNOWLEDGE THAT DATA ENCOMPASSED IN THIS SITE IS DYNAMIC AND UNSTRUCTURED IN NATURE AND PRESENTS UNIQUE CHALLENGES FOR CODING AND ANALYSIS.</p>
<h3>Section 6: Links to Other Websites</h3>
<p>The Site contains links to third-party websites. These links are provided solely as a convenience to you and not as an endorsement by this Site or its Operator of the contents on such third-party websites. Neither this Site nor its Operator is responsible for the content of linked third-party websites and does not make any representations regarding the content or accuracy of materials on such third-party websites. If you decide to access linked third-party websites, you do so at your own risk. Neither this Site nor its Operator is responsible for, and expressly disclaims all liability for, damages of any kind arising out of or relating to any use, reference to, or reliance on such information.</p>
<p>This Site reserves the right, but shall have no obligation to, pre-screen, review, flag, filter, modify, refuse, or remove any content included on the Site. Although this Site may at times filter out inappropriate content, you understand that by using this Site you may be exposed to content that you may find offensive, indecent, or objectionable and that, in this respect, you use the Site at your own risk.</p>
<h3>Section 7: User Registration and Password; Notifying Personnel</h3>
<p>If you register with the Site, you agree that you alone are responsible for maintaining the confidentiality and security of your information and all password(s). You shall be responsible for all uses of your registration and any associated account, whether or not authorized by you. You agree to immediately notify this Site of any unauthorized use of your registration, account, or password. You agree that it is your responsibility to notify the appropriate personnel and request that such personnel remove material posted by anyone other than you, and you will not through self-help or others remove or alter such material. You agree that the Operator may in its sole discretion refuse your request.</p>
<h4>User Information</h4>
<p>When you register for the Site, you will be asked to provide certain information including, without limitation, a valid e-mail address (herein your "Information"). You agree that you will, on an ongoing basis, ensure that your Information remains complete, current and accurate, and that you will promptly notify this Site of any changes to your Information. In addition to the Terms that may be set forth in any privacy/security policy on this Site, you understand and agree that the Operator of this Site may disclose to third parties, on an anonymous basis, certain aggregate information contained in your registration application. The Terms of this Agreement''s privacy/security policy, without notice as may be revised from time to time, is hereby incorporated into this Agreement by this reference.</p>
<p>This Site uses the information you provide to improve your experience on the Site, to fulfill your requests for this Site''s services and to respond to your inquiries about our offerings. This Site sometimes uses this information to communicate with you, such as to contact you about your account.</p>
<p>This Site uses the information that is collected from your usage of the Site or its content to improve the design, function, or features of the Site or its content or to enable this Site to personalize your experience. This Site or its Operator also may use this information to analyze Site usage, to analyze or generate data on labor market supply or demand, to understand user information needs, to analyze job seeker or employer behavior or requirements, to develop or refine products, methods, or technology, or to offer you products or services.</p>
<p>In fulfilling registered users'' requests in connection with the distribution of their resumes, the Operator or Site may need to make available to others personal information contained in the resumes. This may result in registered users receiving unsolicited messages from third parties over whom the Operator and Site have no control. When posting resumes, registered users decide how much personally identifiable information they wish to have displayed and take full responsibility for the risk associated therewith.</p>
<p>Notwithstanding any indication, you may provide as to what personally identifiable information you would like for this Site or its Operator to withhold, neither this Site nor its Operator accepts any responsibility or liability for the release of such information, whether or not intentional and whether or not preventable. You explicitly acknowledge that releases of personally identifiable information are a known and acceptable risk of usage of an Internet website or of other similar services or applications and you agree that you will solely bear such risks.</p>
<h3>Section 8: Disclaimers</h3>
<p>This Site and its Operator do not investigate or certify that job seekers meet all work authorization requirements, nor do they verify job seeker qualifications or references. The GDOL reserves the right to remove any job order if it contains inaccurate, illegal, or inappropriate information. Federal law authorizes the GDOL to discontinue the provision of this Site''s services to any entity upon discovery that the entity''s job order contains a material misrepresentation. </p>
<p>The Site and the Materials contained herein may contain inaccuracies or typographical or other errors. Neither this Site nor the Operator of this Site makes any representations about the accuracy, reliability, completeness, or timeliness of the Site or any of the Materials. The use of the Site is at your own, SOLE, risk. Changes are periodically made to the Site and may be made at any time.</p>
<p>IN PARTICULAR, NEITHER THIS SITE NOR ITS OPERATOR REPRESENTS OR WARRANTS TO YOU THAT: (A) YOUR USE OF THE SITE OR ITS CONTENT THEREOF WILL MEET YOUR REQUIREMENTS; (B) YOUR USE OF THE SITE OR ITS CONTENT THEREOF WILL BE UNINTERRUPTED, TIMELY, SECURE OR FREE FROM ERROR; (C) ANY INFORMATION OBTAINED BY YOU AS A RESULT OF YOUR USE OF THE SITE OR ITS CONTENT THEREOF WILL BE ACCURATE OR RELIABLE; OR (D) THAT DEFECTS IN THE OPERATION OR FUNCTIONALITY OF THE SITE OR ANY SOFTWARE PROVIDED TO YOU AS PART OF THE SITE WILL BE CORRECTED.</p>
<p>ANY MATERIAL DOWNLOADED OR OTHERWISE OBTAINED THROUGH THE USE OF THE SERVICES IS DONE AT YOUR OWN DISCRETION AND RISK AND THAT YOU WILL BE SOLELY RESPONSIBLE FOR ANY DAMAGE TO YOUR COMPUTER SYSTEM OR OTHER DEVICE OR LOSS OF DATA THAT RESULTS FROM THE DOWNLOAD OF ANY SUCH MATERIAL.</p>
<p>NO ADVICE OR INFORMATION, WHETHER ORAL OR WRITTEN, OBTAINED BY YOU FROM THE GDOL OR THROUGH OR FROM THE SERVICES OR THE CONTENT THEREOF SHALL CREATE ANY WARRANTY NOT EXPRESSLY STATED HEREIN.</p>
<p>You acknowledge and agree that you are solely responsible for the form, content and accuracy of any resume, job order, or material contained therein placed by you on the site. Employers or the operator of this Site are solely responsible for their respective postings on the Site.</p>
<p>This Site is not and shall not be considered an employer with respect to your use of the Site and this Site shall not be responsible for any employment decisions, for whatever reason made, made by any user, company or firm posting or seeking jobs on this Site. You shall have the sole responsibility for evaluating and determining with which prospective employers or employees you communicate. You further agree that the specific terms and conditions of your transactions with prospective employers or employees that are initiated by or through the Site, shall be as determined by you and such prospective employer or employee. This Site and its Operator are merely providing a venue and a conduit for your convenience to facilitate your interactions with prospective employers and employees and neither this Site nor its Operator is an employer, agent or otherwise involved in the interaction between prospective employees and employers or the employment process between parties using this Site.</p>
<p>Nothing contained in or available via this Site shall constitute an affiliation, sponsorship, or endorsement by the hosting Site of any of the employers, prospective employees, or users using the Site, or of the respective products and services they may buy, sell or otherwise provide.</p>
<p>THE SITE, INCLUDING ALL ASSOCIATED SERVICES AND MATERIALS, ARE PROVIDED ON AN "AS IS" AND "AS AVAILABLE" BASIS WITHOUT ANY WARRANTIES OF ANY KIND. THIS SITE, TO THE FULL EXTENT PERMITTED BY LAW, DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING ANY WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR USE, OR TITLE OR NONINFRINGEMENT. THIS SITE, AND ITS OPERATOR, MAKE NO WARRANTIES ABOUT THE ACCURACY, RELIABILITY, COMPLETENESS, OR TIMELINESS OF THE SITE, THIS INCLUDES BUT IS NOT LIMITED TO ANY MATERIALS, SERVICES, SOFTWARE, TEXT, GRAPHICS, JOB LISTINGS, RESUMES, REPORTS, GUIDANCE, JOB MATCHES, RESUME MATCHES, REFERRALS, RECOMMENDATIONS, AND LINKS ASSOCIATED WITH OR INCLUDED IN THE SITE, OR THAT THE SITE (OR ANY PART THEREOF) WILL BE ERROR-FREE OR THAT DEFECTS WILL BE CORRECTED. IN ADDITION, NEITHER THIS SITE NOR ITS OPERATOR WARRANT THAT THE SITE (OR ANY PART THEREOF) IS APPROPRIATE OR AVAILABLE FOR USE IN ANY PARTICULAR JURISDICTION, AND ACCESSING OR USING THE SITE (OR ANY PART THEREOF) FROM JURISDICTIONS WHERE ACCESS OR USE IS ILLEGAL IS EXPRESSLY PROHIBITED.</p>
<h3>Section 9: Limitations of Liability</h3>
<table role="presentation" class="ListTable" style="margin-bottom: 20px;">
<col width="30px" />
<col width="30px" />
<col width="30px" />
<col />
<tr><td>&nbsp;</td><td>A)</td><td colspan="2">YOU AGREE THAT IN NO EVENT SHALL THIS SITE OR ITS OPERATOR BE LIABLE FOR ANY DIRECT, INDIRECT, PUNITIVE, INCIDENTAL, SPECIAL, OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN ANY WAY CONNECTED WITH:</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>1)</td><td>THE SITE (OR ANY PART THEREOF INCLUDING ANY ASSOCIATED SERVICES OR MATERIALS),</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>2)</td><td>ANY DELAY OR INABILITY TO USE, JOB LISTINGS, RESUMES, JOB MATCHES, THE SITE (OR ANY PART THEREOF), OR FOR ANY MATERIALS, SERVICES, SOFTWARE, TEXT, GRAPHICS RESUME MATCHES, REPORTS, GUIDANCE, ADVICE, REFERRALS, RECOMMENDATIONS, AND/OR LINKS ASSOCIATED WITH OR INCLUDED IN THE SITE,</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>3)</td><td>THE INTERNET GENERALLY OR ON ANY OTHER BASIS (REGARDLESS OF WHETHER ANY OF THE FOREGOING IS BASED ON CONTRACT, TORT, STRICT LIABILITY OR OTHERWISE),</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>4)</td><td>ANY RELIANCE PLACED BY YOU ON THE COMPLETENESS, ACCURACY OR EXISTENCE OF THE SITE, THE CONTENT THEREOF, ANY DATA, CHARTS, REPORTS, TABLES, JOB LISTINGS, RESUMES, REPORTS, GUIDANCE, JOB MATCHES, RESUME MATCHES, ADVICE, REFERRALS, OR RECOMMENDATIONS GENERATED OR DELIVERED THROUGH THE SERVICES, OR OF ANY ADVERTISING, OR AS A RESULT OF ANY RELATIONSHIP OR TRANSACTION BETWEEN YOU AND ANY ADVERTISER OR SPONSOR WHOSE ADVERTISING APPEARS ON THE SERVICES;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>5)</td><td>ANY CHANGES WHICH THIS SITE OR ITS OPERATOR MAY MAKE TO THE SERVICES, OR FOR ANY PERMANENT OR TEMPORARY CESSATION IN THE PROVISION OF THE SERVICES (OR ANY FEATURES WITHIN THE SERVICES);</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>6)</td><td>THE DELETION OF, CORRUPTION OF, OR FAILURE TO STORE, ANY CONTENT AND OTHER COMMUNICATIONS DATA MAINTAINED OR TRANSMITTED BY OR THROUGH YOUR USE OF THIS SITE;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>7)</td><td>YOUR FAILURE TO PROVIDE THIS SITE WITH ACCURATE ACCOUNT INFORMATION; OR</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>8)</td><td>YOUR FAILURE TO KEEP YOUR PASSWORD OR ACCOUNT DETAILS SECURE AND CONFIDENTIAL. THE LIMITATIONS ON THE LIABILITY OF THIS SITE OR ITS OPERATOR TO YOU HEREIN SHALL APPLY WHETHER OR NOT THIS SITE OR ITS OPERATOR HAS BEEN ADVISED OF OR SHOULD HAVE BEEN AWARE OF THE POSSIBILITY OF ANY SUCH LOSSES ARISING.</td></tr>
<tr><td>&nbsp;</td><td>B)</td><td colspan="2">THE FOREGOING LIMITATIONS APPLY TO ALL LIABILITIES IN THE AGGREGATE, INCLUDING BUT NOT LIMITED TO, THOSE RESULTING FROM</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>1)</td><td>THE USE OR THE INABILITY TO USE THE SITE,</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>2)</td><td>ANY TRANSACTIONS VIA THE SITE,</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>3)</td><td>THE COST OF PROCUREMENT OF SUBSTITUTE GOODS AND/OR SERVICES RESULTING FROM ANY GOODS, DATA, INFORMATION OR SERVICES PURCHASED OR OBTAINED OR MESSAGES RECEIVED VIA THE SITE,</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>4)</td><td>UNAUTHORIZED ACCESS TO OR ALTERATION OF YOUR TRANSMISSIONS OR DATA,</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>5)</td><td>STATEMENTS OR CONDUCT OF ANY THIRD PARTY, OR</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>6)</td><td>ANY OTHER MATTER ARISING FROM OR RELATING TO THE SITE.</td></tr>
</table>
<h3>Section 10: Indemnity</h3>
<p>You agree to defend, indemnify, and hold harmless this Site and its Operator, its officers, directors, employees, and agents from and against any claims, actions, or demands, including without limitation reasonable legal and accounting fees, arising from or related to your use of the Site (or any part thereof) or your violation of the Terms herein. This Site or its Operator shall provide notice to you promptly of any such claim, suit, or proceeding and shall assist you, at your expense, in defending any such claim, suit or proceeding.</p>
<h3>Section 11: Dispute Resolution</h3>
<p>Use of this Site is unauthorized in any jurisdiction that does not give effect to all provisions of these Terms, including without limitation this paragraph. You understand and agree that if you breach these Terms then this Site, and/or its Operator, may seek money damages as well as equitable relief. Additionally, in the unlikely event that somehow a cause of action may be brought against the Site, the Operator, or both (despite your agreement to the disclaimers, indemnity provisions and agreement to hold this Site and its Operator harmless in the proceeding sections), then in such event, you agree that these Terms shall be governed by the laws of the State of Georgia, USA and relevant federal laws, and you agree to exclusive personal jurisdiction and venue in the Superior Court of Georgia, Fulton County or the U.S. District of Court of Northern Georgia.</p>
<h3>Section 12: Miscellaneous</h3>
<p>If you have comments or questions regarding the Terms and Conditions, please <a href="http://www.employgeorgia.com/contact.htm" target="_blank">contact us</a>.</p>
</div>';

DECLARE @JobSeekerTermsOfUse varchar(max) = '<style>
.ListTable td
{
	vertical-align:top;
	padding-bottom:10px
}
.Main
{
	font-weight:bold
}
</style>
<div style="font-family:arial">
<h2>Job Seekers</h2>
<h3>Section 1:  Terms of Use</h3>
<p><b>General:</b> The purpose, role, and scope of EmployGeorgia.com is limited to a preliminary and broad matching of job seekers to potential employers, based on location, desired salary, and other legitimate criteria. EmployGeorgia.com is a free public service offered to employers and job seekers by the <a href="http://dol.georgia.gov/" target="_blank">Georgia Department of Labor</a> (GDOL).</p>
<p><b>Acceptance of Terms:</b> Please read the following information carefully as it contains the terms and conditions governing your access to and use of EmployGeorgia.com. If you do not accept and comply with these Terms and Conditions (hereinafter "Terms"), you may be prohibited from using EmployGeorgia.com by the GDOL (hereinafter "Operator" or "OPERATOR").</p>
<p>EmployGeorgia.com (hereinafter "Site" or "SITE") provides its service to you subject to the following Terms. These Terms may be updated at any time without notice to you.  Improvements or changes to the Site may also be made at any time without notice.  Changes will be posted on the Site. The most current version of the Terms can be found at <a href="http://www.employgeorgia.com" target="_blank">employgeorgia.com</a>.</p>
<p><b>Binding Agreement:</b> Your use of this Site shall constitute agreement to and acceptance of the Terms.  By accessing, browsing, or using this Site, you acknowledge that you have read, understand, and agree to be bound by these Terms and to comply with all applicable laws and regulations. </p>
<h3>Section 2: Conditions of Use</h3>
<p><b>General Use Rules for Acceptable Website Use:</b> This Site is intended for individuals seeking employment and for employers seeking candidates for employment. You may use this Site only for lawful purposes within the stated context. </p>
<p><b>Job Seeker''s Rights to Use:</b> The GDOL hereby grants you a non-exclusive, limited, terminable, right to access and use the Site only for your personal use in seeking employment opportunities for yourself. This authorizes you to view and download a single copy of the material on the Site solely for your personal, noncommercial use. The GDOL reserves the right to suspend or terminate your access and use at any time if it is determined that you are in breach of any of these Terms.</p>
<p><b>Equal Opportunity is the Law:</b> The GDOL is an equal opportunity employer and service provider.  For more information on your rights go to <a href="http://dol.georgia.gov/equal-opportunity-employerprogram" target="_blank">Equal Opportunity Employer/Program</a>.</p>
<h3>Section 3: User Conduct</h3>
<p><b>Permitted Uses:</b> This Site authorizes you to view and download a single copy of any job posting, resume, report, or other materials on this Site only for your personal noncommercial use in seeking employment opportunities for yourself. You must retain all copyright and other proprietary notices contained on such materials.</p>
<p><b>Prohibited Uses:</b> You may not sell or modify the materials or reproduce, display, publicly perform, distribute, or otherwise use the materials in any way for any public or commercial purpose (other than for searching for a job for yourself). The following is a non-exhaustive list of strictly and expressly prohibited uses of this Site:</p>
<table role="presentation" class="ListTable" style="margin-bottom: 20px;">
<col width="30px" />
<col width="30px" />
<col width="30px" />
<col />
<tr><td>&nbsp;</td><td>A)</td><td colspan="2">Posting resume information that is incomplete, false, inaccurate, or information which is not your own.</td></tr>
<tr><td>&nbsp;</td><td>B)</td><td colspan="2">Posting non-resume information such as, but not limited to, opinions or notices, commercial, personal or otherwise;</td></tr>
<tr><td>&nbsp;</td><td>C)</td><td colspan="2">Responding to any posted employment opportunity for any purpose other than to apply for the job;</td></tr>
<tr><td>&nbsp;</td><td>D)</td><td colspan="2">Obtaining or seeking to obtain personal data or other confidential information from any party without their authorization;</td></tr>
<tr><td>&nbsp;</td><td>E)</td><td colspan="2">Deleting or altering any material posted by any other person or community</td></tr>
<tr><td>&nbsp;</td><td>F)</td><td colspan="2">Transmitting any data, images, information, message, software, text, or other materials that is abusive, harassing, harmful, objectionable, obscene, for stalking purposes, is threatening, tortious, vulgar, or otherwise unlawful or illegal. Such conduct also includes, but is not limited to, infringing the copyright, trademark, trade secret or other intellectual property or property rights of others.</td></tr>
<tr><td>&nbsp;</td><td>G)</td><td colspan="2">Violating any applicable local, state, national, or international law including laws governing export control; and</td></tr>
<tr><td>&nbsp;</td><td>H)</td><td colspan="2">Attempting to violate or undertaking any action that compromises the security or interferes with the operation of this Site, including, without limitation:</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>1)</td><td>accessing data not intended for such user;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>2)</td><td>logging into a server or account which such user is not authorized to access;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>3)</td><td>attempting to probe, scan or test the vulnerability of a system or network or to breach security or authentication measures without proper authorization, or otherwise hacking this Site;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>4)</td><td>attempting to interfere with service to any user, host or network, including, without limitation, via means of overloading, "flooding", "mail bombing," "crashing," or otherwise "trolling" this Site;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>5)</td><td>sending unsolicited e-mail, including promotions or advertising of products or services, or otherwise spamming;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>6)</td><td>using any robot, spider, agent or other automatic device, or manual process to monitor or copy this Site''s web pages or the content contained herein without prior expressed written permission from the Operator;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>7)</td><td>using any device, software or routine to interfere or attempt to interfere with the proper working of the Site; and</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>8)</td><td>taking any action that imposes an unreasonable or disproportionately large load on our infrastructure.</td></tr>
</table>
<p><b>Violation of Terms.</b> Violations of these Terms, including, but not limited to those actions mentioned in 3, may result in civil or criminal liability. Occurrences that may involve such violations will be investigated by the proper law enforcement agencies. You understand that this Site reserves the right, to deny, within its sole discretion, service to any user without prior notice, including while investigation of violations are in progress. You also understand that the Operator reserves the right, to deny, within its sole discretion, service to any user without prior notice, including while an investigation of violations is in progress. Further, you agree that the Operator of this Site may remove any materials that you have provided, if it believes, in its sole discretion, that any such material violates or is inconsistent with the Terms or with the intention behind them, or that you have violated the rights of either this Site, another user of the Site, or the law. The Operator may release user information about you if required by law or subpoena, or if the information is necessary or appropriate to release to address an unlawful or harmful activity.  Report inappropriate postings or conduct to <a href="http://www.employgeorgia.com/contact.htm" target="_blank">Employ Georgia Support</a>. </p>
<h3>Section 4: Use of Materials</h3>
<p><b>Copyright.</b> All content, graphics, audio, video, software, and other materials available via the Site, and the compilation of such materials including by way of example, postings and collections of links to other Internet resources, and the descriptions of those resources that are contained within or made available via the Site (collectively, the foregoing constitute the "Materials") are the property of this Site and/or its suppliers and licensors, and are protected by U.S. copyright and other intellectual property laws and international treaties, and may not be copied without the express permission. Unauthorized use of the Site or the Materials may violate copyright, trademark, and other intellectual property laws and/or proprietary rights laws, and may subject you to criminal and/or civil liability. The Site (including the Materials) is available for informational and noncommercial uses only. Re-use or re-sale of the Site (or any part thereof) for any purpose is strictly prohibited. Pursuant to 17 U.S.C. Sec. 512(c)(2), notice of claims of copyright infringement should be directed by mail to Georgia Department of Labor, Suite 600, 148 Andrew Young International Blvd. NE, Atlanta, Georgia 30303, Attn: Legal Services.</p>
<p><b>Spidering and Automated Downloads.</b> You agree not to access (or attempt to access) any of the content of this Site by any means other than through the interface that is provided by this Site. You specifically agree not to access (or attempt to access) any of the content of this Site through any automated means (including but not limited to the use of scripts or web crawlers). You further agree not to copy or adapt the HTML or other code or software that this Site uses to generate pages. Such Materials are also covered by this Site''s copyrights and any other intellectual property rights and any attempts to download materials through automated means shall be considered to infringe on this Site''s copyright.</p>
<p><b>Trademarks.</b> All product and service marks contained herein are the trademarks of their respective owners. The "look" and "feel" of the Site are the property of the Operator of this Site''s trademarks and property materials. This includes, but is not limited to, color combinations, button shapes, layout, and other graphical and navigational elements.</p>
<p><b>Use of the State Seal of Georgia.</b> Use and display of the Seal of the State of Georgia is restricted by law, and may only be used with permission from the State of Georgia as authorized by the Governor. Use without permission from the Office of the Governor may violate Georgia Code Section 50-3-8 or 50-3-9.</p>
<h3>Section 5: Content and Discharge of Liability</h3>
<p>You understand that, in delivering the services and in rendering the content thereof, this Site leverages a range of analytical, probabilistic, and interpretive techniques. You understand that such techniques represent methods for addressing fundamental uncertainty and that these methods may or may not prove effective or accurate and you acknowledge that any data, statements, assertions, predictions, matches, recommendations, referrals, guidance, advice, or representations directly or indirectly made by the services or the content thereof are inherently uncertain and subject to error.</p>
<p>NEITHER THIS SITE NOR ITS OPERATOR MAKES ANY WARRANTY AS TO THE ACCURACY OR COMPLETENESS OF THE SITE OR ITS CONTENTS, INCLUDING, BUT NOT LIMITED TO, ANY REPORTS, GRAPHS, TABLES, CHARTS, DATA, JOB LISTINGS, JOB MATCHES, REFERRALS, ADVICE, GUIDANCE, OR RECOMMENDATIONS. YOU SPECIFICALLY UNDERSTAND AND AGREE THAT YOU MUST APPLY A DUE LEVEL OF CARE AND JUDGMENT IN ASSESSING THE VALIDITY OF THE SITE OR ANY OF ITS CONTENTS AND THAT YOU ARE SOLELY RESPONSIBLE FOR ANY DECISION TO ACCEPT ANY DATA, REPORTS, GRAPHS, TABLES, CHARTS, JOB LISTINGS, JOB MATCHES, REFERRALS, GUIDANCE, ADVICE, RECOMMENDATIONS, OR OTHER CONTENT OF THE SITE AND YOU EXPLICITLY RELEASE THE OPERATOR OF THIS SITE FROM ANY LIABILITY FOR ANY LOSS OR DAMAGE THAT YOU MAY SUFFER IN CONSEQUENCE.</p>
<p>YOU ACKNOWLEDGE THAT THIS SITE AND ITS CONTENT MAY BE INCOMPLETE, CONTAIN OMISSIONS, OR MAY CONTAIN INCONSISTENCIES OR INACCURACIES AND YOU EXPLICITLY RELEASE THE SITE AND ITS OPERATOR FROM ANY LIABILITY FOR ANY LOSS OR DAMAGE THAT YOU MAY SUFFER IN CONSEQUENCE. YOU FURTHER ACKNOWLEDGE THAT DATA ENCOMPASSED IN THIS SITE IS DYNAMIC AND UNSTRUCTURED IN NATURE AND PRESENTS UNIQUE CHALLENGES FOR CODING AND ANALYSIS.</p>
<h3>Section 6: Links to Other Websites</h3>
<p>The Site contains links to third-party websites. These links are provided solely as a convenience to you and not as an endorsement by this Site or its Operator of the contents on such third-party websites. Neither this Site nor its Operator is responsible for the content of linked third-party websites and does not make any representations regarding the content or accuracy of materials on such third-party websites. If you decide to access linked third-party websites, you do so at your own risk. Neither this Site nor its Operator is responsible for, and expressly disclaims all liability for, damages of any kind arising out of or relating to any use, reference to, or reliance on such information.</p>
<p>This Site reserves the right, but shall have no obligation to, pre-screen, review, flag, filter, modify, refuse, or remove any content included on the Site. Although this Site may at times filter out inappropriate content, you understand that by using this Site you may be exposed to content that you may find offensive, indecent, or objectionable and that, in this respect, you use the Site at your own risk.</p>
<h3>Section 7: User Registration and Password; Notifying Personnel</h3>
<p>If you register with the Site, you agree that you alone are responsible for maintaining the confidentiality and security of your information and all password(s). You shall be responsible for all uses of your registration and any associated account, whether or not authorized by you. You agree to immediately notify this Site of any unauthorized use of your registration, account, or password. You agree that it is your responsibility to notify the appropriate personnel and request that such personnel remove material posted by anyone other than you, and you will not through self-help or others remove or alter such material. You agree that the Operator may in its sole discretion refuse your request.</p>
<h4>User Information</h4>
<p>When you register for the Site, you will be asked to provide certain information including, without limitation, a valid e-mail address (herein your "Information"). You agree that you will, on an ongoing basis, ensure that your Information remains complete, current and accurate, and that you will promptly notify this Site of any changes to your Information. In addition to the Terms that may be set forth in any privacy/security policy on this Site, you understand and agree that the Operator of this Site may disclose to third parties, on an anonymous basis, certain aggregate information contained in your registration application. The Terms of this Agreement''s privacy/security policy, without notice as may be revised from time to time, is hereby incorporated into this Agreement by this reference.</p>
<p>This Site uses the information you provide to improve your experience on the Site, to fulfill your requests for this Site''s services and to respond to your inquiries about our offerings. This Site sometimes uses this information to communicate with you, such as to contact you about your account.</p>
<p>This Site uses the information that is collected from your usage of the Site or its content to improve the design, function, or features of the Site or its content or to enable this Site to personalize your experience. This Site or its Operator also may use this information to analyze Site usage, to analyze or generate data on labor market supply or demand, to understand user information needs, to analyze job seeker or employer behavior or requirements, to develop or refine products, methods, or technology, or to offer you products or services.</p>
<p>In fulfilling registered users'' requests in connection with the distribution of their resumes, the Operator or Site may need to make available to others personal information contained in the resumes. This may result in registered users receiving unsolicited messages from third parties over whom the Operator and Site have no control. When posting resumes, registered users decide how much personally identifiable information they wish to have displayed and take full responsibility for the risk associated therewith.</p>
<p>Notwithstanding any indication, you may provide as to what personally identifiable information you would like for this Site or its Operator to withhold, neither this Site nor its Operator accepts any responsibility or liability for the release of such information, whether or not intentional and whether or not preventable. You explicitly acknowledge that releases of personally identifiable information are a known and acceptable risk of usage of an Internet website or of other similar services or applications and you agree that you will solely bear such risks.</p>
<h3>Section 8: Disclaimers</h3>
<p>While this Site and its Operator have taken measures to enhance information quality and precautions to offer users protection from potential misinformation and/or Internet fraud, all users are reminded that there are fraudulent schemes on the Internet that appear legitimate enterprises. Be wary of online business opportunities, work-at-home schemes, and sites that ask for personal information online. Identity theft is a significant and potentially costly problem and Internet users should never provide their social security number, birth date, credit card numbers or other private information when responding to a job opportunity online.</p>
<p>The Site and the Materials contained herein may contain inaccuracies or typographical or other errors. Neither this Site nor the Operator of this Site makes any representations about the accuracy, reliability, completeness, or timeliness of the Site or any of the Materials. The use of the Site is at your own, SOLE, risk. Changes are periodically made to the Site and may be made at any time.</p>
<p>IN PARTICULAR, NEITHER THIS SITE NOR ITS OPERATOR REPRESENTS OR WARRANTS TO YOU THAT: (A) YOUR USE OF THE SITE OR ITS CONTENT THEREOF WILL MEET YOUR REQUIREMENTS; (B) YOUR USE OF THE SITE OR ITS CONTENT THEREOF WILL BE UNINTERRUPTED, TIMELY, SECURE OR FREE FROM ERROR; (C) ANY INFORMATION OBTAINED BY YOU AS A RESULT OF YOUR USE OF THE SITE OR ITS CONTENT THEREOF WILL BE ACCURATE OR RELIABLE; OR (D) THAT DEFECTS IN THE OPERATION OR FUNCTIONALITY OF THE SITE OR ANY SOFTWARE PROVIDED TO YOU AS PART OF THE SITE WILL BE CORRECTED.</p>
<p>ANY MATERIAL DOWNLOADED OR OTHERWISE OBTAINED THROUGH THE USE OF THE SERVICES IS DONE AT YOUR OWN DISCRETION AND RISK AND THAT YOU WILL BE SOLELY RESPONSIBLE FOR ANY DAMAGE TO YOUR COMPUTER SYSTEM OR OTHER DEVICE OR LOSS OF DATA THAT RESULTS FROM THE DOWNLOAD OF ANY SUCH MATERIAL.</p>
<p>NO ADVICE OR INFORMATION, WHETHER ORAL OR WRITTEN, OBTAINED BY YOU FROM THE GDOL OR THROUGH OR FROM THE SERVICES OR THE CONTENT THEREOF SHALL CREATE ANY WARRANTY NOT EXPRESSLY STATED HEREIN.</p>
<p>You acknowledge and agree that you are solely responsible for the form, content and accuracy of any resume, job order, or material contained therein placed by you on the site. Employers or the operator of this Site are solely responsible for their respective postings on the Site.</p>
<p>This Site is not and shall not be considered an employer with respect to your use of the Site and this Site shall not be responsible for any employment decisions, for whatever reason made, made by any user, company or firm posting or seeking jobs on this Site. You shall have the sole responsibility for evaluating and determining with which prospective employers or employees you communicate. You further agree that the specific terms and conditions of your transactions with prospective employers or employees that are initiated by or through the Site, shall be as determined by you and such prospective employer or employee. This Site and its Operator are merely providing a venue and a conduit for your convenience to facilitate your interactions with prospective employers and employees and neither this Site nor its Operator is an employer, agent or otherwise involved in the interaction between prospective employees and employers or the employment process between parties using this Site.</p>
<p>Nothing contained in or available via this Site shall constitute an affiliation, sponsorship, or endorsement by the hosting Site of any of the employers, prospective employees, or users using the Site, or of the respective products and services they may buy, sell or otherwise provide.</p>
<p>THE SITE, INCLUDING ALL ASSOCIATED SERVICES AND MATERIALS, ARE PROVIDED ON AN "AS IS" AND "AS AVAILABLE" BASIS WITHOUT ANY WARRANTIES OF ANY KIND. THIS SITE, TO THE FULL EXTENT PERMITTED BY LAW, DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING ANY WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR USE, OR TITLE OR NONINFRINGEMENT. THIS SITE, AND ITS OPERATOR, MAKE NO WARRANTIES ABOUT THE ACCURACY, RELIABILITY, COMPLETENESS, OR TIMELINESS OF THE SITE, THIS INCLUDES BUT IS NOT LIMITED TO ANY MATERIALS, SERVICES, SOFTWARE, TEXT, GRAPHICS, JOB LISTINGS, RESUMES, REPORTS, GUIDANCE, JOB MATCHES, RESUME MATCHES, REFERRALS, RECOMMENDATIONS, AND LINKS ASSOCIATED WITH OR INCLUDED IN THE SITE, OR THAT THE SITE (OR ANY PART THEREOF) WILL BE ERROR-FREE OR THAT DEFECTS WILL BE CORRECTED. IN ADDITION, NEITHER THIS SITE NOR ITS OPERATOR WARRANT THAT THE SITE (OR ANY PART THEREOF) IS APPROPRIATE OR AVAILABLE FOR USE IN ANY PARTICULAR JURISDICTION, AND ACCESSING OR USING THE SITE (OR ANY PART THEREOF) FROM JURISDICTIONS WHERE ACCESS OR USE IS ILLEGAL IS EXPRESSLY PROHIBITED.</p>
<h3>Section 9: Limitations of Liability</h3>
<table role="presentation" class="ListTable" style="margin-bottom: 20px;">
<col width="30px" />
<col width="30px" />
<col width="30px" />
<col />
<tr><td>&nbsp;</td><td>A)</td><td colspan="2">YOU AGREE THAT IN NO EVENT SHALL THIS SITE OR ITS OPERATOR BE LIABLE FOR ANY DIRECT, INDIRECT, PUNITIVE, INCIDENTAL, SPECIAL, OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN ANY WAY CONNECTED WITH:</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>1)</td><td>THE SITE (OR ANY PART THEREOF INCLUDING ANY ASSOCIATED SERVICES OR MATERIALS),</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>2)</td><td>ANY DELAY OR INABILITY TO USE, JOB LISTINGS, RESUMES, JOB MATCHES, THE SITE (OR ANY PART THEREOF), OR FOR ANY MATERIALS, SERVICES, SOFTWARE, TEXT, GRAPHICS RESUME MATCHES, REPORTS, GUIDANCE, ADVICE, REFERRALS, RECOMMENDATIONS, AND/OR LINKS ASSOCIATED WITH OR INCLUDED IN THE SITE,</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>3)</td><td>THE INTERNET GENERALLY OR ON ANY OTHER BASIS (REGARDLESS OF WHETHER ANY OF THE FOREGOING IS BASED ON CONTRACT, TORT, STRICT LIABILITY OR OTHERWISE),</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>4)</td><td>ANY RELIANCE PLACED BY YOU ON THE COMPLETENESS, ACCURACY OR EXISTENCE OF THE SITE, THE CONTENT THEREOF, ANY DATA, CHARTS, REPORTS, TABLES, JOB LISTINGS, RESUMES, REPORTS, GUIDANCE, JOB MATCHES, RESUME MATCHES, ADVICE, REFERRALS, OR RECOMMENDATIONS GENERATED OR DELIVERED THROUGH THE SERVICES, OR OF ANY ADVERTISING, OR AS A RESULT OF ANY RELATIONSHIP OR TRANSACTION BETWEEN YOU AND ANY ADVERTISER OR SPONSOR WHOSE ADVERTISING APPEARS ON THE SERVICES;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>5)</td><td>ANY CHANGES WHICH THIS SITE OR ITS OPERATOR MAY MAKE TO THE SERVICES, OR FOR ANY PERMANENT OR TEMPORARY CESSATION IN THE PROVISION OF THE SERVICES (OR ANY FEATURES WITHIN THE SERVICES);</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>6)</td><td>THE DELETION OF, CORRUPTION OF, OR FAILURE TO STORE, ANY CONTENT AND OTHER COMMUNICATIONS DATA MAINTAINED OR TRANSMITTED BY OR THROUGH YOUR USE OF THIS SITE;</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>7)</td><td>YOUR FAILURE TO PROVIDE THIS SITE WITH ACCURATE ACCOUNT INFORMATION; OR</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>8)</td><td>YOUR FAILURE TO KEEP YOUR PASSWORD OR ACCOUNT DETAILS SECURE AND CONFIDENTIAL. THE LIMITATIONS ON THE LIABILITY OF THIS SITE OR ITS OPERATOR TO YOU HEREIN SHALL APPLY WHETHER OR NOT THIS SITE OR ITS OPERATOR HAS BEEN ADVISED OF OR SHOULD HAVE BEEN AWARE OF THE POSSIBILITY OF ANY SUCH LOSSES ARISING.</td></tr>
<tr><td>&nbsp;</td><td>B)</td><td colspan="2">THE FOREGOING LIMITATIONS APPLY TO ALL LIABILITIES IN THE AGGREGATE, INCLUDING BUT NOT LIMITED TO, THOSE RESULTING FROM</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>1)</td><td>THE USE OR THE INABILITY TO USE THE SITE,</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>2)</td><td>ANY TRANSACTIONS VIA THE SITE,</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>3)</td><td>THE COST OF PROCUREMENT OF SUBSTITUTE GOODS AND/OR SERVICES RESULTING FROM ANY GOODS, DATA, INFORMATION OR SERVICES PURCHASED OR OBTAINED OR MESSAGES RECEIVED VIA THE SITE,</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>4)</td><td>UNAUTHORIZED ACCESS TO OR ALTERATION OF YOUR TRANSMISSIONS OR DATA,</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>5)</td><td>STATEMENTS OR CONDUCT OF ANY THIRD PARTY, OR</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td><td>6)</td><td>ANY OTHER MATTER ARISING FROM OR RELATING TO THE SITE.</td></tr>
</table>
<h3>Section 10: Indemnity</h3>
<p>You agree to defend, indemnify, and hold harmless this Site and its Operator, its officers, directors, employees, and agents from and against any claims, actions, or demands, including without limitation reasonable legal and accounting fees, arising from or related to your use of the Site (or any part thereof) or your violation of the Terms herein. This Site or its Operator shall provide notice to you promptly of any such claim, suit, or proceeding and shall assist you, at your expense, in defending any such claim, suit or proceeding.</p>
<h3>Section 11: Dispute Resolution</h3>
<p>Use of this Site is unauthorized in any jurisdiction that does not give effect to all provisions of these Terms, including without limitation this paragraph. You understand and agree that if you breach these Terms then this Site, and/or its Operator, may seek money damages as well as equitable relief. Additionally, in the unlikely event that somehow a cause of action may be brought against the Site, the Operator, or both (despite your agreement to the disclaimers, indemnity provisions and agreement to hold this Site and its Operator harmless in the proceeding sections), then in such event, you agree that these Terms shall be governed by the laws of the State of Georgia, USA and relevant federal laws, and you agree to exclusive personal jurisdiction and venue in the Superior Court of Georgia, Fulton County or the U.S. District of Court of Northern Georgia.</p>
<h3>Section 12: Miscellaneous</h3>
<p>If you have comments or questions regarding the Terms and Conditions, please <a href="http://www.employgeorgia.com/contact.htm" target="_blank">contact us</a>.</p>
</div>
';
--------------------------------------------------------------------------------

Print 'Start - Localisation Item - Global.HelpContent-TermsOfUse[xxx].Text'

DELETE FROM [Config.LocalisationItem] WHERE [Key] = 'Global.HelpContent-TermsOfUse.Text'
DELETE FROM [Config.LocalisationItem] WHERE [Key] = 'Global.HelpContent-TermsOfUseEmployers.Text'
DELETE FROM [Config.LocalisationItem] WHERE [Key] = 'Global.HelpContent-TermsOfUseJobSeekers.Text'

INSERT INTO [Config.LocalisationItem] (ContextKey, [Key], Value, Localised, LocalisationId) 
VALUES
('', 'Global.HelpContent-TermsOfUseEmployers.Text', @EmployerTermsOfUse, 0, 12090),
('', 'Global.HelpContent-TermsOfUseJobSeekers.Text', @JobSeekerTermsOfUse, 0, 12090);

Print 'End - Localisation Item - Global.HelpContent-TermsOfUse[xxx].Text' 
--------------------------------------------------------------------------------
Print 'Start - Localisation Item - Focus.Web.Code.Controls.User.EmployerRegistrationStep5.TermsOfUseWorkforce.Text'

DELETE FROM [Config.LocalisationItem] WHERE [Key] = 'Focus.Web.Code.Controls.User.EmployerRegistrationStep5.TermsOfUseWorkforce.Text'

INSERT INTO [Config.LocalisationItem] (ContextKey, [Key], Value, Localised, LocalisationId) 
VALUES ('', 'Focus.Web.Code.Controls.User.EmployerRegistrationStep5.TermsOfUseWorkforce.Text', @EmployerTermsOfUse, 0, 12090)

Print 'End - Localisation Item - Focus.Web.Code.Controls.User.EmployerRegistrationStep5.TermsOfUseWorkforce.Text' 
--------------------------------------------------------------------------------
Print 'Start - Localisation Item - Focus.CareerExplorer.WebAuth.Controls.LogInOrRegister.TermsAndConditions.SearchWithoutSignIn.Label'

DELETE FROM [Config.LocalisationItem] WHERE [Key] = 'Focus.CareerExplorer.WebAuth.Controls.LogInOrRegister.TermsAndConditions.SearchWithoutSignIn.Label'

INSERT INTO [Config.LocalisationItem] (ContextKey, [Key], Value, Localised, LocalisationId) 
VALUES ('', 'Focus.CareerExplorer.WebAuth.Controls.LogInOrRegister.TermsAndConditions.SearchWithoutSignIn.Label', @JobSeekerTermsOfUse, 0, 12090)

Print 'End - Localisation Item - Focus.CareerExplorer.WebAuth.Controls.LogInOrRegister.TermsAndConditions.SearchWithoutSignIn.Label' 
--------------------------------------------------------------------------------
Print 'Start - Localisation Item - Focus.CareerExplorer.WebAuth.Controls.LogInOrRegister.Consent.Label'

DELETE FROM [Config.LocalisationItem] WHERE [Key] = 'Focus.CareerExplorer.WebAuth.Controls.LogInOrRegister.Consent.Label'

INSERT INTO [Config.LocalisationItem] (ContextKey, [Key], Value, Localised, LocalisationId) 
VALUES ('', 'Focus.CareerExplorer.WebAuth.Controls.LogInOrRegister.Consent.Label', @JobSeekerTermsOfUse, 0, 12090)

Print 'End - Localisation Item - Focus.CareerExplorer.WebAuth.Controls.LogInOrRegister.Consent.Label' 
--------------------------------------------------------------------------------
Print 'Start - Localisation Item - Global.TermsOfUseEducation.Text'

DELETE FROM [Config.LocalisationItem] WHERE [Key] = 'Global.TermsOfUseEducation.Text'

INSERT INTO [Config.LocalisationItem] (ContextKey, [Key], Value, Localised, LocalisationId) 
VALUES ('', 'Global.TermsOfUseEducation.Text', @JobSeekerTermsOfUse, 0, 12090)

Print 'End - Localisation Item - Global.TermsOfUseEducation.Text' 
---------------------------------------------------------------------------------